diff --git a/libavformat/mov.c b/libavformat/mov.c
index d19b213ffa..e006e77338 100644
--- a/libavformat/mov.c
+++ b/libavformat/mov.c
@@ -10940,8 +10895,8 @@ static int mov_read_header(AVFormatContext *s)
     ff_rfps_calculate(s);
 
     for (i = 0; i < s->nb_streams; i++) {
-        AVStream *st = s->streams[i];
-        MOVStreamContext *sc = st->priv_data;
+        AVStream* st = s->streams[i];
+        MOVStreamContext* sc = st->priv_data;
 
         switch (st->codecpar->codec_type) {
         case AVMEDIA_TYPE_AUDIO:
@@ -10952,48 +10907,48 @@ static int mov_read_header(AVFormatContext *s)
         case AVMEDIA_TYPE_VIDEO:
             if (sc->display_matrix) {
                 if (!av_packet_side_data_add(&st->codecpar->coded_side_data, &st->codecpar->nb_coded_side_data,
-                                             AV_PKT_DATA_DISPLAYMATRIX,
-                                             (uint8_t*)sc->display_matrix, sizeof(int32_t) * 9, 0))
+                    AV_PKT_DATA_DISPLAYMATRIX,
+                    (uint8_t*)sc->display_matrix, sizeof(int32_t) * 9, 0))
                     return AVERROR(ENOMEM);
 
                 sc->display_matrix = NULL;
             }
             if (sc->stereo3d) {
                 if (!av_packet_side_data_add(&st->codecpar->coded_side_data, &st->codecpar->nb_coded_side_data,
-                                             AV_PKT_DATA_STEREO3D,
-                                             (uint8_t *)sc->stereo3d, sc->stereo3d_size, 0))
+                    AV_PKT_DATA_STEREO3D,
+                    (uint8_t*)sc->stereo3d, sc->stereo3d_size, 0))
                     return AVERROR(ENOMEM);
 
                 sc->stereo3d = NULL;
             }
             if (sc->spherical) {
                 if (!av_packet_side_data_add(&st->codecpar->coded_side_data, &st->codecpar->nb_coded_side_data,
-                                             AV_PKT_DATA_SPHERICAL,
-                                                 (uint8_t *)sc->spherical, sc->spherical_size, 0))
+                    AV_PKT_DATA_SPHERICAL,
+                    (uint8_t*)sc->spherical, sc->spherical_size, 0))
                     return AVERROR(ENOMEM);
 
                 sc->spherical = NULL;
             }
             if (sc->mastering) {
                 if (!av_packet_side_data_add(&st->codecpar->coded_side_data, &st->codecpar->nb_coded_side_data,
-                                             AV_PKT_DATA_MASTERING_DISPLAY_METADATA,
-                                             (uint8_t *)sc->mastering, sc->mastering_size, 0))
+                    AV_PKT_DATA_MASTERING_DISPLAY_METADATA,
+                    (uint8_t*)sc->mastering, sc->mastering_size, 0))
                     return AVERROR(ENOMEM);
 
                 sc->mastering = NULL;
             }
             if (sc->coll) {
                 if (!av_packet_side_data_add(&st->codecpar->coded_side_data, &st->codecpar->nb_coded_side_data,
-                                             AV_PKT_DATA_CONTENT_LIGHT_LEVEL,
-                                             (uint8_t *)sc->coll, sc->coll_size, 0))
+                    AV_PKT_DATA_CONTENT_LIGHT_LEVEL,
+                    (uint8_t*)sc->coll, sc->coll_size, 0))
                     return AVERROR(ENOMEM);
 
                 sc->coll = NULL;
             }
             if (sc->ambient) {
                 if (!av_packet_side_data_add(&st->codecpar->coded_side_data, &st->codecpar->nb_coded_side_data,
-                                             AV_PKT_DATA_AMBIENT_VIEWING_ENVIRONMENT,
-                                             (uint8_t *) sc->ambient, sc->ambient_size, 0))
+                    AV_PKT_DATA_AMBIENT_VIEWING_ENVIRONMENT,
+                    (uint8_t*)sc->ambient, sc->ambient_size, 0))
                     return AVERROR(ENOMEM);
 
                 sc->ambient = NULL;
@@ -11013,27 +10968,27 @@ static int mov_read_header(AVFormatContext *s)
     return 0;
 }
 
-static AVIndexEntry *mov_find_next_sample(AVFormatContext *s, AVStream **st)
+static AVIndexEntry* mov_find_next_sample(AVFormatContext* s, AVStream** st)
 {
-    AVIndexEntry *sample = NULL;
+    AVIndexEntry* sample = NULL;
     int64_t best_dts = INT64_MAX;
     int i;
-    MOVContext *mov = s->priv_data;
+    MOVContext* mov = s->priv_data;
     int no_interleave = !mov->interleaved_read || !(s->pb->seekable & AVIO_SEEKABLE_NORMAL);
     for (i = 0; i < s->nb_streams; i++) {
-        AVStream *avst = s->streams[i];
-        FFStream *const avsti = ffstream(avst);
-        MOVStreamContext *msc = avst->priv_data;
+        AVStream* avst = s->streams[i];
+        FFStream* const avsti = ffstream(avst);
+        MOVStreamContext* msc = avst->priv_data;
         if (msc->pb && msc->current_sample < avsti->nb_index_entries) {
-            AVIndexEntry *current_sample = &avsti->index_entries[msc->current_sample];
+            AVIndexEntry* current_sample = &avsti->index_entries[msc->current_sample];
             int64_t dts = av_rescale(current_sample->timestamp, AV_TIME_BASE, msc->time_scale);
             uint64_t dtsdiff = best_dts > dts ? best_dts - (uint64_t)dts : ((uint64_t)dts - best_dts);
             av_log(s, AV_LOG_TRACE, "stream %d, sample %d, dts %"PRId64"\n", i, msc->current_sample, dts);
             if (!sample || (no_interleave && current_sample->pos < sample->pos) ||
                 ((s->pb->seekable & AVIO_SEEKABLE_NORMAL) &&
-                 ((msc->pb != s->pb && dts < best_dts) || (msc->pb == s->pb && dts != AV_NOPTS_VALUE &&
-                 ((dtsdiff <= AV_TIME_BASE && current_sample->pos < sample->pos) ||
-                  (dtsdiff > AV_TIME_BASE && dts < best_dts && mov->interleaved_read)))))) {
+                    ((msc->pb != s->pb && dts < best_dts) || (msc->pb == s->pb && dts != AV_NOPTS_VALUE &&
+                        ((dtsdiff <= AV_TIME_BASE && current_sample->pos < sample->pos) ||
+                            (dtsdiff > AV_TIME_BASE && dts < best_dts && mov->interleaved_read)))))) {
                 sample = current_sample;
                 best_dts = dts;
                 *st = avst;
@@ -11043,17 +10998,17 @@ static AVIndexEntry *mov_find_next_sample(AVFormatContext *s, AVStream **st)
     return sample;
 }
 
-static int should_retry(AVIOContext *pb, int error_code) {
+static int should_retry(AVIOContext* pb, int error_code) {
     if (error_code == AVERROR_EOF || avio_feof(pb))
         return 0;
 
     return 1;
 }
 
-static int mov_switch_root(AVFormatContext *s, int64_t target, int index)
+static int mov_switch_root(AVFormatContext* s, int64_t target, int index)
 {
     int ret;
-    MOVContext *mov = s->priv_data;
+    MOVContext* mov = s->priv_data;
 
     if (index >= 0 && index < mov->frag_index.nb_items)
         target = mov->frag_index.item[index].moof_offset;
@@ -11076,7 +11031,7 @@ static int mov_switch_root(AVFormatContext *s, int64_t target, int index)
 
     mov->found_mdat = 0;
 
-    ret = mov_read_default(mov, s->pb, (MOVAtom){ AV_RL32("root"), INT64_MAX });
+    ret = mov_read_default(mov, s->pb, (MOVAtom) { AV_RL32("root"), INT64_MAX });
     if (ret < 0)
         return ret;
     if (avio_feof(s->pb))
@@ -11086,10 +11041,10 @@ static int mov_switch_root(AVFormatContext *s, int64_t target, int index)
     return 1;
 }
 
-static int mov_change_extradata(AVStream *st, AVPacket *pkt)
+static int mov_change_extradata(AVStream* st, AVPacket* pkt)
 {
-    MOVStreamContext *sc = st->priv_data;
-    uint8_t *side, *extradata;
+    MOVStreamContext* sc = st->priv_data;
+    uint8_t* side, * extradata;
     int extradata_size;
 
     /* Save the current index. */
@@ -11100,8 +11055,8 @@ static int mov_change_extradata(AVStream *st, AVPacket *pkt)
     extradata = sc->extradata[sc->last_stsd_index];
     if (st->discard != AVDISCARD_ALL && extradata_size > 0 && extradata) {
         side = av_packet_new_side_data(pkt,
-                                       AV_PKT_DATA_NEW_EXTRADATA,
-                                       extradata_size);
+            AV_PKT_DATA_NEW_EXTRADATA,
+            extradata_size);
         if (!side)
             return AVERROR(ENOMEM);
         memcpy(side, extradata, extradata_size);
@@ -11110,7 +11065,7 @@ static int mov_change_extradata(AVStream *st, AVPacket *pkt)
     return 0;
 }
 
-static int get_eia608_packet(AVIOContext *pb, AVPacket *pkt, int src_size)
+static int get_eia608_packet(AVIOContext* pb, AVPacket* pkt, int src_size)
 {
     /* We can't make assumptions about the structure of the payload,
        because it may include multiple cdat and cdt2 samples. */
@@ -11179,10 +11134,10 @@ static int get_eia608_packet(AVIOContext *pb, AVPacket *pkt, int src_size)
     return ret;
 }
 
-static int mov_finalize_packet(AVFormatContext *s, AVStream *st, AVIndexEntry *sample,
-                                int64_t current_index, AVPacket *pkt)
+static int mov_finalize_packet(AVFormatContext* s, AVStream* st, AVIndexEntry* sample,
+    int64_t current_index, AVPacket* pkt)
 {
-    MOVStreamContext *sc = st->priv_data;
+    MOVStreamContext* sc = st->priv_data;
 
     pkt->stream_index = sc->ffindex;
     pkt->dts = sample->timestamp;
@@ -11193,7 +11148,8 @@ static int mov_finalize_packet(AVFormatContext *s, AVStream *st, AVIndexEntry *s
         pkt->duration = sc->tts_data[sc->tts_index].duration;
     if (sc->ctts_count && sc->tts_index < sc->tts_count) {
         pkt->pts = av_sat_add64(pkt->dts, av_sat_add64(sc->dts_shift, sc->tts_data[sc->tts_index].offset));
-    } else {
+    }
+    else {
         if (pkt->duration == 0) {
             int64_t next_dts = (sc->current_sample < ffstream(st)->nb_index_entries) ?
                 ffstream(st)->index_entries[sc->current_sample].timestamp : st->duration;
@@ -11243,23 +11199,23 @@ static int mov_finalize_packet(AVFormatContext *s, AVStream *st, AVIndexEntry *s
     return 0;
 }
 
-static int mov_read_packet(AVFormatContext *s, AVPacket *pkt)
+static int mov_read_packet(AVFormatContext* s, AVPacket* pkt)
 {
-    MOVContext *mov = s->priv_data;
-    MOVStreamContext *sc;
-    AVIndexEntry *sample;
-    AVStream *st = NULL;
-    FFStream *avsti = NULL;
+    MOVContext* mov = s->priv_data;
+    MOVStreamContext* sc;
+    AVIndexEntry* sample;
+    AVStream* st = NULL;
+    FFStream* avsti = NULL;
     int64_t current_index;
     int ret;
     int i;
     mov->fc = s;
- retry:
+retry:
     if (s->pb->pos == 0) {
 
         // Discard current fragment index
         if (mov->frag_index.allocated_size > 0) {
-            for(int i = 0; i < mov->frag_index.nb_items; i++) {
+            for (int i = 0; i < mov->frag_index.nb_items; i++) {
                 av_freep(&mov->frag_index.item[i].stream_info);
             }
             av_freep(&mov->frag_index.item);
@@ -11270,8 +11226,8 @@ static int mov_read_packet(AVFormatContext *s, AVPacket *pkt)
         }
 
         for (i = 0; i < s->nb_streams; i++) {
-            AVStream *avst = s->streams[i];
-            MOVStreamContext *msc = avst->priv_data;
+            AVStream* avst = s->streams[i];
+            MOVStreamContext* msc = avst->priv_data;
 
             // Clear current sample
             mov_current_sample_set(msc, 0);
@@ -11311,10 +11267,11 @@ static int mov_read_packet(AVFormatContext *s, AVPacket *pkt)
         int64_t ret64 = avio_seek(sc->pb, sample->pos, SEEK_SET);
         if (ret64 != sample->pos) {
             av_log(mov->fc, AV_LOG_ERROR, "stream %d, offset 0x%"PRIx64": partial file\n",
-                   sc->ffindex, sample->pos);
+                sc->ffindex, sample->pos);
             if (should_retry(sc->pb, ret64)) {
                 mov_current_sample_dec(sc);
-            } else if (ret64 < 0) {
+            }
+            else if (ret64 < 0) {
                 return (int)ret64;
             }
             return AVERROR_INVALIDDATA;
@@ -11355,7 +11312,8 @@ static int mov_read_packet(AVFormatContext *s, AVPacket *pkt)
         else if (st->codecpar->codec_id == AV_CODEC_ID_APV && sample->size > 4) {
             const uint32_t au_size = avio_rb32(sc->pb);
             ret = av_get_packet(sc->pb, pkt, au_size);
-        } else
+        }
+        else
             ret = av_get_packet(sc->pb, pkt, sample->size);
         if (ret < 0) {
             if (should_retry(sc->pb, ret)) {
@@ -11375,12 +11333,13 @@ static int mov_read_packet(AVFormatContext *s, AVPacket *pkt)
         }
 #endif
         if (sc->has_palette) {
-            uint8_t *pal;
+            uint8_t* pal;
 
             pal = av_packet_new_side_data(pkt, AV_PKT_DATA_PALETTE, AVPALETTE_SIZE);
             if (!pal) {
                 av_log(mov->fc, AV_LOG_ERROR, "Cannot append palette to packet\n");
-            } else {
+            }
+            else {
                 memcpy(pal, sc->palette, AVPALETTE_SIZE);
                 sc->has_palette = 0;
             }
@@ -11409,9 +11368,9 @@ static int mov_read_packet(AVFormatContext *s, AVPacket *pkt)
     return 0;
 }
 
-static int mov_seek_fragment(AVFormatContext *s, AVStream *st, int64_t timestamp)
+static int mov_seek_fragment(AVFormatContext* s, AVStream* st, int64_t timestamp)
 {
-    MOVContext *mov = s->priv_data;
+    MOVContext* mov = s->priv_data;
     int index;
 
     if (!mov->frag_index.complete)
@@ -11428,7 +11387,7 @@ static int mov_seek_fragment(AVFormatContext *s, AVStream *st, int64_t timestamp
     return 0;
 }
 
-static int is_open_key_sample(const MOVStreamContext *sc, int sample)
+static int is_open_key_sample(const MOVStreamContext* sc, int sample)
 {
     // TODO: a bisect search would scale much better
     for (int i = 0; i < sc->open_key_samples_count; i++) {
@@ -11445,10 +11404,10 @@ static int is_open_key_sample(const MOVStreamContext *sc, int sample)
  * Some key sample may be key frames but not IDR frames, so a random access to
  * them may not be allowed.
  */
-static int can_seek_to_key_sample(AVStream *st, int sample, int64_t requested_pts)
+static int can_seek_to_key_sample(AVStream* st, int sample, int64_t requested_pts)
 {
-    MOVStreamContext *sc = st->priv_data;
-    FFStream *const sti = ffstream(st);
+    MOVStreamContext* sc = st->priv_data;
+    FFStream* const sti = ffstream(st);
     int64_t key_sample_dts, key_sample_pts;
 
     if (st->codecpar->codec_id != AV_CODEC_ID_HEVC)
@@ -11471,12 +11430,11 @@ static int can_seek_to_key_sample(AVStream *st, int sample, int64_t requested_pt
     return 1;
 }
 
-static int mov_seek_stream(AVFormatContext *s, AVStream *st, int64_t timestamp, int flags)
+static int mov_seek_stream(AVFormatContext* s, AVStream* st, int64_t timestamp, int flags)
 {
-    MOVStreamContext *sc = st->priv_data;
-    FFStream *const sti = ffstream(st);
-    int sample, time_sample, ret, requested_sample;
-    int64_t next_ts;
+    MOVStreamContext* sc = st->priv_data;
+    FFStream* const sti = ffstream(st);
+    int sample, time_sample, ret, next_ts, requested_sample;
     unsigned int i;
 
     // Here we consider timestamp to be PTS, hence try to offset it so that we
@@ -11544,10 +11502,10 @@ static int mov_seek_stream(AVFormatContext *s, AVStream *st, int64_t timestamp,
     return sample;
 }
 
-static int64_t mov_get_skip_samples(AVStream *st, int sample)
+static int64_t mov_get_skip_samples(AVStream* st, int sample)
 {
-    MOVStreamContext *sc = st->priv_data;
-    FFStream *const sti = ffstream(st);
+    MOVStreamContext* sc = st->priv_data;
+    FFStream* const sti = ffstream(st);
     int64_t first_ts = sti->index_entries[0].timestamp;
     int64_t ts = sti->index_entries[sample].timestamp;
     int64_t off;
@@ -11557,15 +11515,17 @@ static int64_t mov_get_skip_samples(AVStream *st, int sample)
 
     /* compute skip samples according to stream start_pad, seek ts and first ts */
     off = av_rescale_q(ts - first_ts, st->time_base,
-                       (AVRational){1, st->codecpar->sample_rate});
+        (AVRational) {
+        1, st->codecpar->sample_rate
+    });
     return FFMAX(sc->start_pad - off, 0);
 }
 
-static int mov_read_seek(AVFormatContext *s, int stream_index, int64_t sample_time, int flags)
+static int mov_read_seek(AVFormatContext* s, int stream_index, int64_t sample_time, int flags)
 {
-    MOVContext *mc = s->priv_data;
-    AVStream *st;
-    FFStream *sti;
+    MOVContext* mc = s->priv_data;
+    AVStream* st;
+    FFStream* sti;
     int sample;
     int i;
 
@@ -11584,8 +11544,8 @@ static int mov_read_seek(AVFormatContext *s, int stream_index, int64_t sample_ti
         sti->skip_samples = mov_get_skip_samples(st, sample);
 
         for (i = 0; i < s->nb_streams; i++) {
-            AVStream *const st  = s->streams[i];
-            FFStream *const sti = ffstream(st);
+            AVStream* const st = s->streams[i];
+            FFStream* const sti = ffstream(st);
             int64_t timestamp;
 
             if (stream_index == i)
@@ -11596,16 +11556,17 @@ static int mov_read_seek(AVFormatContext *s, int stream_index, int64_t sample_ti
             if (sample >= 0)
                 sti->skip_samples = mov_get_skip_samples(st, sample);
         }
-    } else {
+    }
+    else {
         for (i = 0; i < s->nb_streams; i++) {
-            MOVStreamContext *sc;
+            MOVStreamContext* sc;
             st = s->streams[i];
             sc = st->priv_data;
             mov_current_sample_set(sc, 0);
         }
         while (1) {
-            MOVStreamContext *sc;
-            AVIndexEntry *entry = mov_find_next_sample(s, &st);
+            MOVStreamContext* sc;
+            AVIndexEntry* entry = mov_find_next_sample(s, &st);
             if (!entry)
                 return AVERROR_INVALIDDATA;
             sc = st->priv_data;
@@ -11626,7 +11587,7 @@ static const AVOption mov_options[] = {
         0, 1, FLAGS},
     {"seek_streams_individually",
         "Seek each stream individually to the closest point",
-        OFFSET(seek_individually), AV_OPT_TYPE_BOOL, { .i64 = 1 },
+        OFFSET(seek_individually), AV_OPT_TYPE_BOOL, {.i64 = 1 },
         0, 1, FLAGS},
     {"ignore_editlist", "Ignore the edit list atom.", OFFSET(ignore_editlist), AV_OPT_TYPE_BOOL, {.i64 = 0},
         0, 1, FLAGS},
@@ -11650,9 +11611,9 @@ static const AVOption mov_options[] = {
     {"use_tfdt", "use tfdt for fragment timestamps", OFFSET(use_tfdt), AV_OPT_TYPE_BOOL, {.i64 = 1},
         0, 1, FLAGS},
     { "export_all", "Export unrecognized metadata entries", OFFSET(export_all),
-        AV_OPT_TYPE_BOOL, { .i64 = 0 }, 0, 1, .flags = FLAGS },
+        AV_OPT_TYPE_BOOL, {.i64 = 0 }, 0, 1, .flags = FLAGS },
     { "export_xmp", "Export full XMP metadata", OFFSET(export_xmp),
-        AV_OPT_TYPE_BOOL, { .i64 = 0 }, 0, 1, .flags = FLAGS },
+        AV_OPT_TYPE_BOOL, {.i64 = 0 }, 0, 1, .flags = FLAGS },
     { "activation_bytes", "Secret bytes for Audible AAX files", OFFSET(activation_bytes),
         AV_OPT_TYPE_BINARY, .flags = AV_OPT_FLAG_DECODING_PARAM },
     { "audible_key", "AES-128 Key for Audible AAXC files", OFFSET(audible_key),
@@ -11661,12 +11622,12 @@ static const AVOption mov_options[] = {
         AV_OPT_TYPE_BINARY, .flags = AV_OPT_FLAG_DECODING_PARAM },
     { "audible_fixed_key", // extracted from libAAX_SDK.so and AAXSDKWin.dll files!
         "Fixed key used for handling Audible AAX files", OFFSET(audible_fixed_key),
-        AV_OPT_TYPE_BINARY, {.str="77214d4b196a87cd520045fd20a51d67"},
+        AV_OPT_TYPE_BINARY, {.str = "77214d4b196a87cd520045fd20a51d67"},
         .flags = AV_OPT_FLAG_DECODING_PARAM },
     { "decryption_key", "The media decryption key (hex)", OFFSET(decryption_key), AV_OPT_TYPE_BINARY, .flags = AV_OPT_FLAG_DECODING_PARAM },
     { "enable_drefs", "Enable external track support.", OFFSET(enable_drefs), AV_OPT_TYPE_BOOL,
         {.i64 = 0}, 0, 1, FLAGS },
-    { "max_stts_delta", "treat offsets above this value as invalid", OFFSET(max_stts_delta), AV_OPT_TYPE_INT, {.i64 = UINT_MAX-48000*10 }, 0, UINT_MAX, .flags = AV_OPT_FLAG_DECODING_PARAM },
+    { "max_stts_delta", "treat offsets above this value as invalid", OFFSET(max_stts_delta), AV_OPT_TYPE_INT, {.i64 = UINT_MAX - 48000 * 10 }, 0, UINT_MAX, .flags = AV_OPT_FLAG_DECODING_PARAM },
     { "interleaved_read", "Interleave packets from multiple tracks at demuxer level", OFFSET(interleaved_read), AV_OPT_TYPE_BOOL, {.i64 = 1 }, 0, 1, .flags = AV_OPT_FLAG_DECODING_PARAM },
 
     { NULL },
@@ -11674,22 +11635,22 @@ static const AVOption mov_options[] = {
 
 static const AVClass mov_class = {
     .class_name = "mov,mp4,m4a,3gp,3g2,mj2",
-    .item_name  = av_default_item_name,
-    .option     = mov_options,
-    .version    = LIBAVUTIL_VERSION_INT,
+    .item_name = av_default_item_name,
+    .option = mov_options,
+    .version = LIBAVUTIL_VERSION_INT,
 };
 
 const FFInputFormat ff_mov_demuxer = {
-    .p.name         = "mov,mp4,m4a,3gp,3g2,mj2",
-    .p.long_name    = NULL_IF_CONFIG_SMALL("QuickTime / MOV"),
-    .p.priv_class   = &mov_class,
-    .p.extensions   = "mov,mp4,m4a,3gp,3g2,mj2,psp,m4b,ism,ismv,isma,f4v,avif,heic,heif",
-    .p.flags        = AVFMT_NO_BYTE_SEEK | AVFMT_SEEK_TO_PTS | AVFMT_SHOW_IDS,
+    .p.name = "mov,mp4,m4a,3gp,3g2,mj2",
+    .p.long_name = NULL_IF_CONFIG_SMALL("QuickTime / MOV"),
+    .p.priv_class = &mov_class,
+    .p.extensions = "mov,mp4,m4a,3gp,3g2,mj2,psp,m4b,ism,ismv,isma,f4v,avif,heic,heif",
+    .p.flags = AVFMT_NO_BYTE_SEEK | AVFMT_SEEK_TO_PTS | AVFMT_SHOW_IDS,
     .priv_data_size = sizeof(MOVContext),
     .flags_internal = FF_INFMT_FLAG_INIT_CLEANUP,
-    .read_probe     = mov_probe,
-    .read_header    = mov_read_header,
-    .read_packet    = mov_read_packet,
-    .read_close     = mov_read_close,
-    .read_seek      = mov_read_seek,
+    .read_probe = mov_probe,
+    .read_header = mov_read_header,
+    .read_packet = mov_read_packet,
+    .read_close = mov_read_close,
+    .read_seek = mov_read_seek,
 };
-- 
2.51.2.windows.1

